E-MailRelay

Classes | Namespaces
gnewfile.h File Reference
`#include "gdef.h"`
`#include "gfilestore.h"`
`#include "genvelope.h"`
`#include "gstringarray.h"`
`#include "gnewmessage.h"`
`#include "gexception.h"`
`#include <memory>`
`#include <fstream>`
Include dependency graph for gnewfile.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GStore::NewFile
| A concrete class implementing the GStore::NewMessage interface using files. More...

## Namespaces
namespace | GStore
| Message store classes.